Você não está autenticado.

Anúncio

Arch Linux Brasil está precisando de sua colaboração para realizar o pagamento do domínio e do host, para colaborar, realizar doações via paypal.

Para mais informações: contato at archlinux-br.org.

#1 11/04/2020 18:56:58

Guigamer
Membro
Registrado: 02/01/2020
Mensagens: 10

Erro quando eu tento instalar o indicator-powersave usando o yaourt

Bom dia,

Quando e tendo instalar o indicator-powersave com comando: yaourt indicator-powersave.

na instalação tem uns pacotes corrupto que sao esse:

:: File /var/cache/pacman/pkg/pygtk-2.24.0-12-x86_64.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: python2-distutils-extra: signature from "lilac (build machine) <[email protected]>" is unknown trust
:: File /var/cache/pacman/pkg/python2-distutils-extra-2.39-6-any.pkg.tar.zst is corrupted (invalid or corrupted package (PGP signature)).
Do you want to delete it? [Y/n] y
error: failed to commit transaction (invalid or corrupted package (PGP signature))

ele pede para eu deleto os pacotes mesmo deletando ele e tentando instalar de novo e erro volta.

como eu resolvo reste problema?

Offline

Rodapé do site